1
vote
1answer
794 views

Apt-Get Install Unmet Dependencies

My debian computer will not install the new kernel. It says I have unmet dependencies, and those dependencies say they have unmet dependencies. Many of these dependencies are already installed ...
1
vote
0answers
364 views

Make and apt-get Have Stopped Working

So I downloaded the non-free broadcom driver(b44) for my debian install, however when I try to make it I get the following error: make make -C /lib/modules/2.6.32-5-amd64/build ...